Bug 189211 - CVE-2004-2655 XScreenSaver Local Password Disclosure
CVE-2004-2655 XScreenSaver Local Password Disclosure
Status: CLOSED WONTFIX
Product: Fedora Legacy
Classification: Retired
Component: xscreensaver (Show other bugs)
rhl7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
http://www.jwz.org/xscreensaver/chang...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-18 09:01 EDT by John Dalbec
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 15:57:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Dalbec 2006-04-18 09:01:44 EDT
Description of problem:

06.15.25 CVE: CVE-2004-2655
Platform: Cross Platform
Title: XScreenSaver Local Password Disclosure
Description: XScreenSaver is a  screen saver application. It is
vulnerable to a local password disclosure issue due to failing to
properly grab the keyboard of the local user while it locks the
display. XScreenSaver version 4.18 resolves this issue.
Ref: http://www.jwz.org/xscreensaver/changelog.html

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jesse Keating 2007-08-30 15:57:27 EDT
Fedora Legacy project has ended.  These will not be fixed by Fedora Legacy.

Note You need to log in before you can comment on or make changes to this bug.